:root {
  --base-font-family: 'proximanova', sans-serif;
  --heading-font-family: 'proximanova', sans-serif;
  --base-font-color: #333;
  --base-line-height: 1.5;
  --heading-line-height: 1.4;
  --base-spacing: calc(var(--base-line-height) * 1em);
  --small-spacing: calc(var(--base-spacing) / 2);
  --primary-color: #00263e;
  --secondary-color: #a5712b;
  --cta: #a5712b;
  --cta-color: #fff;
  --cta-hover: #734e1d;
  --cta-hover-color: #fff;
  --subtext: #777;
  --highlight: #bada55;
  --success-color: #46a74e;
  --warning-color: #f0ad4e;
  --danger-color: #d9534f;
  --info-color: #5192f3;
  --base-border-color: #ccc;
  --base-border: 1px solid var(--base-border-color);
}

/*
@media only screen and (min-width: 20em) {
	background: red;
}

@media only screen and (min-width: 30em) {
	background: green;
}

@media only screen and (min-width: 37.5em) {
	background: blue;
}

@media only screen and (min-width: 48em) {
	background: pink;
}

@media only screen and (min-width: 56.25em) {
	background: yellow;
}

@media only screen and (min-width: 68.75em) {
	background: brown;
}

@media only screen and (min-width: 81.25em) {
	background: #bada55;
}
*/

/* Main column width */

.wp-admin .wp-block[data-type="meta-box/bode-coi"] {
  max-width: 1080px;
  position: relative;
}

/* --------------------------------------------------------------
 Split Image
-------------------------------------------------------------- */

.section--bode-coi {
  position: relative;
  margin-top: 8px
}

.section--bode-coi:before {
  content: '';
  display: table
}

.section--bode-coi:after {
  content: '';
  display: table;
  clear: both
}

.section--bode-coi .bode-coi__image-container {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover
  }

.section--bode-coi .bode-coi__image-container::before {
      content: '';
      position: absolute;
      display: block;
      z-index: 2;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background: rgba(0, 0, 0, 0.8);
    }

.section--bode-coi .bode-coi__content-container {
    position: relative;
    z-index: 2;
    min-height: 45vh;
    display: flex;
    flex-flow: row wrap
  }

.section--bode-coi .bode-coi__content-container .bode-coi__body {
      padding: 1rem 15px 2rem 0;
      flex-grow: 0;
      flex-shrink: 0;
      flex-basis: calc(99.9% * 1 - (30px - 30px * 1));
      max-width: calc(99.9% * 1 - (30px - 30px * 1));
      width: calc(99.9% * 1 - (30px - 30px * 1));
      -ms-flex-item-align: center;
          align-self: center
    }

.section--bode-coi .bode-coi__content-container .bode-coi__body:nth-child(1n) {
      margin-right: 30px;
      margin-left: 0
    }

.section--bode-coi .bode-coi__content-container .bode-coi__body:last-child {
      margin-right: 0
    }

.section--bode-coi .bode-coi__content-container .bode-coi__body:nth-child(NaNn) {
      margin-right: 0;
      margin-left: auto
    }

.section--bode-coi .bode-coi__content-container .bode-coi__body h2 {
        color: #fff;
        font-size: 2rem;
        line-height: 1;
        margin: 0;
        padding: 0;
        background: #000
      }

.section--bode-coi .bode-coi__content-container .bode-coi__body h2 + h3 {
          font-size: 1.6125rem;
          font-weight: 400;
          color: #00263e;
          color: var(--primary-color);
          padding-top: 0;
        }

.section--bode-coi .bode-coi__content-container .bode-coi__body h2 strong {
          font-weight: 900;
        }

.section--bode-coi .bode-coi__content-container .bode-coi__body .bode-coi__content {
        font-size: 1.125rem;
        line-height: 1.3;
        margin: 0 auto;
        padding: 0 1rem;
        color: #fff;
        background: #000;
        display: table
      }

@media screen and (min-width: 48em) {

.section--bode-coi .bode-coi__content-container .bode-coi__body .bode-coi__content {
          font-size: 1.5rem;
          line-height: 1.9
      }
        }

.section--bode-coi .bode-coi__content-container .bode-coi__body .bode-coi__button.button {
        margin-top: 1rem;
        font-size: 1rem;
        height: 36px;
        line-height: 36px
      }

@media screen and (min-width: 48em) {

.section--bode-coi .bode-coi__content-container .bode-coi__body .bode-coi__button.button {
          height: 46px;
          line-height: 46px
      }
        }

.section--bode-coi.text-centered .bode-coi__content-container .bode-coi__body {
      max-width: 48rem;
      margin: 0 auto;
      text-align: center;
    }

.section--bode-coi.stroked-btn .bode-coi__content-container .bode-coi__body .bode-coi__button.button {
        background-color: #000;
        border: 1px solid #fff;
        height: 40px;
        line-height: 40px;
        margin-left: auto;
        display: table
      }

@media screen and (min-width: 48em) {

.section--bode-coi.stroked-btn .bode-coi__content-container .bode-coi__body .bode-coi__button.button {
          height: 50px;
          line-height: 50px
      }
        }

.section--bode-coi.stroked-btn .bode-coi__content-container .bode-coi__body .bode-coi__button.button:hover {
          background-color: #fff;
          color: #222;
        }
